mingw: don't check for minimum mingw runtime and w32api versions for mingw-w64